target_type: 'checkerboard'
targetCols: 8               #number of internal (!) chessboard corners
targetRows: 5               #number of internal (!) chessboard corners
rowSpacingMeters: 0.12      #size of one chessboard square [m]
colSpacingMeters: 0.12      #size of one chessboard square [m]
